/ comp / gb.sdl.sound / cdroms
CDRoms (gb.sdl.sound)
This class is useful if you want to know the name of CDROM drives detected. CDRom class use returned name for managing them.

### Examples

    ' print available cdrom drives

    DIM i AS Integer

    FOR i=1 TO CDRoms.Count
      PRINT CDRoms[i]
    NEXT

Symbols
This class is static.
This class acts like a read-only array.

Static properties |
Count |